Panneau_Leds_Elena_Alexis - Task #3730

Installation du serveur web
11/02/2021 03:23 PM - Elena Vig

Status: Resolved Start date: 02/02/2021
Priority: Normal Due date: 02/02/2021
Assignee: Alexis Mata % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 12/02/2021 10:48 AM - Elena Vig

- Subject changed from Installer le serveur web to Installation du serveur web

#2 - 20/02/2021 03:54 PM - Alexis Mata

- Status changed from New to Resolved

#3 - 20/02/2021 03:55 PM - Alexis Mata
- Priority changed from Normal to High

#4 - 20/02/2021 03:57 PM - Alexis Mata
- Status changed from Resolved to New

- Assignee deleted (Alexis Mata)

#5 - 20/02/2021 03:57 PM - Alexis Mata

- Assignee set to Alexis Mata

#6 - 21/02/2021 03:24 PM - Alexis Mata
- Status changed from New to Resolved

- Priority changed from High to Normal
